[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ia32-libs{-tools}, multiarch, squeeze

Bernd Zeimetz <bernd@bzed.de> writes:

> Goswin von Brederlow wrote:
>  > Please do files bugs about issues you consider blockers for
>> ia32-libs-tools and squeeze and please include if that applies even if
>> there is the old ia32-libs in parallel to it (i.e. when it doesn't get
>> pulled in on upgrades).
> The package is a mess,

Specifics. Not just ranting please.

> the idea is broken by the design

Not in my opinion. Works perfectly here.

> and it has numerous RC bugs.

Lets see:

RC bugs: 1

#535486 ia32-libs breaks multiarch buildd and adds useless dependency

The fix for this is for fglrx to stop building fglrx-glx-ia32 and
letting ia32-apt-get provide the 32bit fglrx-grl package from i386
instead. Purely a transitional issue.

It doesn't even break the buildd. It just takes really long to install
if you don't have a strong enough source for entropy.

> Do you *really* want to have more reasons?

I would settle for one good one. :)


Reply to: